ServerEvents.recipes(event => {
event.remove({id:'rsinfinitybooster:infinity_card'})
event.shaped('rsinfinitybooster:infinity_card',[
'ABA',
'BCB',
'DDD'
],{
A:'minecraft:ender_eye',
B:'rebornstorage:advanced_wireless_transmitter',
C:'minecraft:nether_star',
D:'minecraft:netherite_ingot'
})
})
